<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="02069c668f800ddd2d21a610e34ef8b6">
  <dict>
    <!--2023-03-15 10:02:19.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
